@media screen and (min-width :1199px) and (max-width: 1920px) {}

@media screen and (min-width :1152px) and (max-width: 1310px) {
	/*Ameya*/

	.main-nav a {
		font-size: 14px;
		padding: 10px 8px;
	}

	.head-cont img {
		width: 54px;
	}

	.pd-lr30 {
		padding: 0px;
	}

	.msg_section {
		padding: 15px 25px;
	}

	.hm-service-box ul li a {
		width: 130px;
	}

	.ftr-cont h2 {
		font-size: 1.7rem;
	}

	.location-info .button {
		font-size: 18px;
	}



}

@media screen and (min-width :1152px) and (max-width: 1310px) {
	/*Cutus Tab Size*/



}

@media screen and (min-width :1397px) and (max-width: 1920px) {
	/*Salman*/





}

@media screen and (min-width :1199px) and (max-width: 1366px) {}

@media screen and (min-width: 800px) and (max-width: 1280px) {}


@media screen and (min-width: 992px) and (max-width: 1198px) {}

/********Sm-start*******/
@media screen and (min-width: 768px) and (max-width: 991px) {}

@media screen and (max-width: 980px) {}

@media screen and (max-width: 768px) {}

@media screen and (min-width: 480px) and (max-width: 766px) {}

/********xs-start********/
@media screen and (max-width: 767px) {
	.fixed-top {
		border-bottom: solid 17px rgba(24, 24, 24, 0.902);
	}

	.logo {
		margin-top: 0px;
		position: relative;
		width: 170px;
		bottom: -17px;
	}

	.header-scrolled .logo {
		bottom: -22px;
		width: 170px;
		margin-top: 0;
	}

	.scrollto img {
		top: -5px;
	}

	.pd-lr30 {
		padding: 0 0;
	}

	.header-scrolled .mobile-nav-toggle {
		top: 20px;
	}

	.header_tp_dtl ul>li:nth-child(3),
	.header_tp_dtl ul>li:nth-child(4) {
		display: none;
	}

	.header_tp_dtl ul>li {
		padding: 4px 3px;
	}

	#header:after {
		width: 90%;
		background: #fff;
		border-radius: 0 0 70px;
	}

	.logo-ul {
		padding: 0px 0 0px 0;
	}

	.logo-ul span {
		font-size: 11px;
	}

	.header_tp_dtl ul li:nth-child(1),
	.header_tp_dtl ul li:nth-child(2) {
		top: 0;
	}

	.header_tp_dtl ul li.call_tp img {
		width: 18px;
		margin-right: 5px;
	}

	.header_tp_dtl ul li a {
		font-size: 13px !important;
	}

	.header_tp_dtl ul {
		text-align: center;
		float: none;
		margin: 0 auto;
		display: table;
	}

	.mobile-nav {
		background: #282a2c;
	}

	.mobile-nav-toggle {
		font-size: 15px;
		background: #282a2c;
		padding: 7px 8px;
		border-radius: 5px;
		color: #fff;
		top: 15px;
		right: 10px;
	}

	.mobile-nav-toggle i {
		color: #d52a32;
	}

	.call_tp a {
		color: #000 !important;
		padding: 8px 0px;
		text-transform: lowercase;
		letter-spacing: 0px;
	}

	.call_tp img {
		margin-right: 5px;
		margin-top: 5px;
	}

	.head-cont {
		margin-top: 0px !important;
	}

	.head-cont img {
		top: 20px;
	}

	.mobile-nav a {
		text-transform: capitalize;
		font-weight: 500;
	}

	.mobile-nav a:hover,
	.mobile-nav .active>a,
	.mobile-nav li:hover>a {
		color: #eeac22;
	}

	.carousel-caption {
		width: 70%;
	}

	.carousel-caption h2 {
		font-size: 13px;
		line-height: 22px;
		padding-bottom: 0px;
	}

	.carousel-caption .btn.btn-secondary {
		margin-top: 5px;
	}

	.carousel-caption .btn {
		padding: 0.575em 1.15em;
		font-size: 11px;
	}

	.carousel-caption .btn span {
		top: -1px;
		left: 4px;
	}

	.carousel-caption .btn span img {
		width: 12px;
	}

	#carousel .carousel-control {
		font-size: 16px;
		bottom: 1%;
		width: 30px;
		height: 30px;
	}

	#carousel .carousel-control span {
		height: 30px;
		width: 30px;
		line-height: 30px;
	}

	#carousel .carousel-control-right {
		right: 10%;
	}

	.carousel-text {
		bottom: 0px;
	}

	.carousel-text h5 {
		font-size: 11px;
	}

	.carousel-text h5 span {
		padding: 5px 10px !important;
		top: -9px;
	}

	.carousel-text p {
		font-size: 12px;
	}

	.carousel-text p span {
		padding: 6px 10px;
	}

	.carousel-indicators {
		bottom: 7px;
	}

	.hm-about {
		padding-top: 60px;
	}

	.hm-about-bg:after {
		width: 100%;
		height: calc(100% - (0px + -150px));
		left: 0px;
	}

	.hm-about-head h1 {
		font-size: 1.6rem;
	}

	.read_more {
		font-size: 13px;
		padding: 5px 2px 5px 20px;
		margin-top: 5px;
	}

	.circle {
		height: 25px;
		width: 25px;
		line-height: 25px !important;
	}

	.hm-about-head {
		margin-bottom: 40px;
	}

	.arrow-animated-up {
		right: 0px;
		bottom: -100px;
	}

	.arrow-animated-up span {
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
		border-bottom: 10px solid #e81122;
		margin: 15px;
	}

	.hm-product,
	.hm-keypoint,
	.hm-industries {
		padding: 60px 0;
	}

	.hm-product-head h2 {
		font-size: 1.4rem;
	}

	.main-company-item {
		height: auto;
		padding: 30px;
	}

	.hm-industries-head h2 {
		font-size: 1.6rem;
	}

	.hm-exp-supp-dtl {
		text-align: center;
		padding: 25px 25px 25px 25px;
	}

	.hm-exp-supp-dtl h3 {
		font-size: 23px;
	}

	.client-wrapper {
		padding: 0;
	}

	.hm-exp-supp .col-md-9 {
		padding-left: 15px;
	}

	.hm-exp-supp .col-md-3 {
		padding-right: 15px;
	}

	.carousel-wraping {
		margin-left: 0;
	}

	.hm-need-help {
		padding-left: 0;
		text-align: center;
		text-align: center;
		justify-content: center;
		padding-left: 0;
	}

	.ftr-link {
		margin-bottom: 30px;
	}

	.social-icon ul,
	.ftr-btm {
		text-align: center;
		margin: 5px 0;
	}

	footer .pd-0 {
		padding: 0 15px;
	}

	.hm-exp-supp {
		margin-top: 0;
		margin-bottom: 80px;
	}

	.hm-about-videos iframe {
		height: 225px;
	}

	.hm-about-videos {
		border: 0px;
		height: 225px;
	}

	.about {
		padding: 0px 0 60px;
	}

	.about-bg {
		padding: 0px;
	}

	.about-head h1 {
		padding-top: 40px;
		font-size: 1.9rem;
	}

	.about-p {
		padding-bottom: 40px;
	}

	.about-prod-img {
		margin: 15px 0;
	}

	.milestones {
		padding: 60px 0;
	}

	.milestones-head h2 {
		font-size: 1.7rem;
	}

	.milestones-img {
		margin-bottom: 60px;
	}

	.milestones-dtl ul {
		padding-left: 0px;
	}

	.milestones-dtl ul li:after {
		top: 50%;
		bottom: 50%;
		left: 15px;
		height: 80px;
		transform: translate(-50%, 50%);
	}

	.about-niche-head h2 {
		font-size: 30px;
		margin-bottom: 0px;
	}

	.about-niche-dtl p {
		padding-top: 0px;
		font-size: 16px;
		text-align: center;
	}

	.about-spectrum {
		padding-bottom: 60px;
	}

	.hm-blog-soon h1 {
		font-size: 45px;
		margin: 40px 0;
	}

	.blog-head {
		padding-bottom: 30px;
	}

	.hm-blog-head h1 {
		font-size: 30px;
	}

	.videoContent p {
		font-size: 15px;
	}

	.videoSelectorWrapper {
		margin-top: 25px;
	}

	.embed-responsive-16by9 iframe {
		height: auto !important;
	}

	.videoSelectorWrapper .item {
		padding: 10px;
	}

	.video-selector {
		padding: 60px 0;
	}

	.videoContent {
		padding-top: 0;
	}

	.gallery-section .gallery-head h2 {
		text-align: center;
		font-size: 25px;
	}

	.blog-head {
		padding-bottom: 20px;
	}

	.gallery-section {
		padding: 40px 0 60px 0;
	}

	.wrapper {
		height: auto;
	}

	.white-card {
		padding: 15px;
	}

	.white-card h6 {
		position: relative;
		right: 0;
		top: 0;
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.jobpost-form .form-control {
		height: auto;
	}



	.blog-contact-detail {
		display: block;
	}

	.featured-desc h3 {
		font-size: 18px;
		color: #646464;
	}

	.main-title {
		font-size: 26px;
	}

	.custom-input-group {
		margin-bottom: 20px;
	}

	.btn-black {
		margin-top: 0;
	}
}

@media screen and (max-width: 767px) {


	.fixed-top {
		height: 60px;
		border-bottom: 0;
	}

	.scrollto img {
		width: 135px;
	}


	.scrollto img {
		top: -8px;
	}

	.mobile-nav-toggle i {
		color: #ffffff;
	}

	.mobile-nav-toggle {
		font-size: 19px;
		background: #ffffff;
		padding: 7px 8px;
		color: #fff;

		border: 1px solid #0003;
	}


	.mobile-nav-toggle i {
		color: #eeac22;
	}

	.layer-content {
		margin-left: 0;
		width: 100%;

	}

	.product-item img {
		height: 200px;
	}

	.product-item-detail h2 {
		font-size: 18px;
	}

	.blog-card-title {
		font-size: 16px;
	}

	.hm_about_para {
		padding-top: 50px;
		padding-left: 0;
	}

	.carousel-sec .carousel-item h2 {
		font-size: 24px;
		text-shadow: 3px 2px 0px #121212
	}

	.carousel-caption p {
		font-size: 10px !important;
	}

	.hm-industry-main .owl-nav .owl-prev,
	.hm-industry-main .owl-nav .owl-next {
		height: 40px;
		width: 40px;
		line-height: 40px !important;
	}

	.hm-industry-main .owl-nav {
		width: 25%;
		top: 89%;
		left: 86%;
	}

	.hm-industry-main .owl-nav img {
		width: 8px !important;
	}

	.industry-slider .center .hm-industry-box .hm-industry-name img {
		width: 40px !important;
	}

	.hm-industry-name span {
		margin-top: 4px;
		font-size: 18px;
	}

	.hm-industry-name {
		left: 14px;
		bottom: 9px;
	}

	.hm-produts-section {
		padding: 40px 0 40px 0;
	}

	.sec-pro-title h3 {
		font-size: 22px;
	}

	.sec-pro-title {
		margin-bottom: 0;
	}

	.fixed-top::before {
		width: 150;
		left: 0;
	}



	.about-section {
		padding: 40px 0;
	}

	.about-two-img {
		right: 15px;
		bottom: -18px;
	}

	.about-two-img img {
		width: 90px;
	}

	.hm_about_para h1 {
		font-size: 22px;
	}

	.hm_about_para p {
		font-size: 14px;
		line-height: 23px;
	}

	.btn-style-one {
		font-size: 12px;
		padding: 9px 14px;
	}

	.about-us {
		padding: 40px 0px 40px 0;
	}

	.text-main h2 {
		font-size: 24px;
		line-height: 28px;
	}

	.hm-industry-main {
		padding: 20px 0 0 0;
	}

	.abt-img img {
		margin-top: 0;
	}

	.about-bg-color::before {
		content: none;
	}

	.about-us {
		position: relative;
		overflow: hidden;
	}

	.about-us::before {
		position: absolute;
		content: '';
		background-image: url(../images/bg-top.webp);
		top: 0px;
		left: 0px;
		right: 0px;
		bottom: 0;
		z-index: -1;
		width: 100%;
		height: 376px;

	}

	.featured-icon-box.icon-align-top-content .featured-content {
		padding-top: 5px;
	}

	.svg-icon img {
		width: 60px;
	}

	.featured-title h3 {
		font-size: 18px;
	}

	.featured-desc p {
		padding-bottom: 5px;
		line-height: 21px;
		font-size: 14px;

	}

	.featured-icon-box.style1 {
		padding: 7px 5px;
	}



	.featured-icon-box.style1 {
		padding-top: 25px;
	}

	.hm-service {
		padding: 0px 0;
	}

	.hm-solutions {
		padding: 50px 0 50px 0;
	}

	.header-scrolled .scrollto img {
		width: 110px;
		top: -24px;
	}

	.home-integrated-wrapper h2 {
		font-size: 22px;
	}

	.sec-pro-title h3 {
		padding: 0 0 25px 0;
	}

	.text-box p {
		font-size: 14px;
		line-height: 18px;
	}

	.call-to-action h4 {
		font-size: 20px;
		text-align: center;
	}

	.call-to-action .btn-column {
		text-align: center;
		margin-top: 15px;
	}

	.btn-style-three {
		padding: 8px 12px 8px;
		font-size: 12px;
	}

	.clients-bg {
		width: 100%;
	}

	.client-logo {
		margin: 10px 0;
	}

	.view-btn {
		margin-top: 20px;
	}

	.header-scrolled .mobile-nav-toggle {
		top: 14px;
	}

	.mobile-nav-active .mobile-nav-toggle i {
		color: #eeac22;
	}

	.social-icon h4 {
		text-align: center;
	}

	.ftr-logo {
		width: 210px;
		text-align: center !important;
		margin-bottom: 14px;
	}

	footer {
		padding: 40px 0 0 0;
	}

	.ftr-cont {
		display: flex;
		flex-direction: column;
		align-items: center;
		margin-bottom: 20px;
	}

	.hm-solutions-dtl {
		bottom: 10px;
	}

	.hm-solutions-box video {
		border-radius: 20px 20px 0 0;
	}

	.breadcrum {
		height: 135px;
	}

	.breadcrum-heading h1 {
		padding: 5px 12px;
		font-size: 20px;
	}

	.aboutus-featured-title h3 {
		font-size: 22px;
		padding: 0;
		font-weight: 600;

	}

	.about-us-page-sec .featured-icon-box.icon-align-top-content .featured-content {
		padding-top: 5px;
	}


	.about-heading-text h2 span {
		color: #eaad2b;
		display: block;
		padding-bottom: 5px;
	}

	.hm-industry-box img {
		height: 300px;
	}

	.hm-industry-name img {
		height: auto;
	}

}


/* ----------- //  // ---------------- */

@media screen and (min-width: 768px) and (max-width:1024px) {


	.fixed-top {
		height: 85px;
		border-bottom: 0;
	}

	.scrollto img {
		width: 185px;
	}


	.scrollto img {
		top: 67px;
	}

	.fixed-top:after {
		width: 92%;
		left: -65px;
	}

	.mobile-nav-toggle i {
		color: #ffffff;
	}

	.mobile-nav-toggle {
		font-size: 32px;
		background: #ffffff;
		padding: 7px 8px;
		color: #fff;

		border: 1px solid #0003;
	}


	.mobile-nav-toggle i {
		color: #eeac22;
	}

	.layer-content {
		margin-left: 0;
		width: 100%;
	}

	.hm_about_para {
		padding-top: 50px;
		padding-left: 0;
	}

	.carousel-sec .carousel-item h2 {
		font-size: 36px;
		text-shadow: 3px 2px 0px #121212
	}

	.carousel-caption p {
		font-size: 18px !important;
	}

	.hm-industry-main .owl-nav .owl-prev,
	.hm-industry-main .owl-nav .owl-next {
		height: 60px;
		width: 60px;
		line-height: 60px !important;
	}

	.hm-industry-main .owl-nav {
		width: 17%;
		top: 93%;
		left: 89%;
	}

	.hm-industry-main .owl-nav img {
		width: 8px !important;
	}

	.industry-slider .center .hm-industry-box .hm-industry-name img {
		width: 40px !important;
	}

	.hm-industry-name span {
		margin-top: 4px;
		font-size: 34px;
	}

	.hm-industry-name {
		left: 14px;
		bottom: 9px;
	}

	.hm-produts-section {
		padding: 70px 0 70px 0;
	}

	.sec-pro-title h3 {
		font-size: 22px;
	}

	.sec-pro-title {
		margin-bottom: 0;
	}

	.fixed-top::before {
		width: 150;
		left: 0;
	}



	.about-section {
		padding: 100px 0;
	}

	.about-two-img {
		right: 15px;
		bottom: -18px;
	}

	.about-two-img img {
		width: 200px;
	}

	.hm_about_para h1 {
		font-size: 28px;
	}

	.hm_about_para p {
		font-size: 14px;
		line-height: 23px;
	}

	.btn-style-one {
		font-size: 12px;
		padding: 9px 14px;
	}

	.about-us {
		padding: 70px 0px 70px 0;
	}

	.text-main h2 {
		font-size: 24px;
		line-height: 28px;
	}

	.hm-industry-main {
		padding: 20px 0 0 0;
	}

	.abt-img img {
		margin-top: 0;
	}

	.about-bg-color::before {
		content: none;
	}

	.about-us {
		position: relative;
		overflow: hidden;
	}

	.about-us::before {
		position: absolute;
		content: '';
		background-image: url(../images/bg-top.webp);
		top: 0px;
		left: 0px;
		right: 0px;
		bottom: 0;
		z-index: -1;
		width: 100%;
		height: 376px;

	}

	.featured-icon-box.icon-align-top-content .featured-content {
		padding-top: 5px;
	}

	.svg-icon img {
		width: 60px;
	}

	.featured-title h3 {
		font-size: 18px;
	}

	.featured-desc p {
		padding-bottom: 5px;
		line-height: 21px;
		font-size: 14px;

	}

	.featured-icon-box.style1 {
		padding: 7px 5px;
	}



	.featured-icon-box.style1 {
		padding-top: 25px;
	}

	.hm-service {
		padding: 0px 0;
	}

	.hm-solutions {
		padding: 80px 0 80px 0;
	}

	.header-scrolled .scrollto img {
		width: 189px;
		top: 32px;
	}

	.mobile-nav-toggle {
		right: 18px;
		top: 19px;
	}

	.home-integrated-wrapper h2 {
		font-size: 22px;
	}

	.sec-pro-title h3 {
		padding: 0 0 25px 0;
	}

	.text-box p {
		font-size: 14px;
		line-height: 18px;
	}

	.call-to-action h4 {
		font-size: 20px;
		text-align: center;
	}

	.call-to-action .btn-column {
		text-align: center;
		margin-top: 15px;
	}

	.btn-style-three {
		padding: 8px 12px 8px;
		font-size: 12px;
	}

	.clients-bg {
		width: 100%;
	}

	.client-logo {
		margin: 10px 0;
	}

	.view-btn {
		margin-top: 20px;
	}

	.header-scrolled .mobile-nav-toggle {
		top: 14px;
	}

	.mobile-nav-active .mobile-nav-toggle i {
		color: #eeac22;
	}

	.social-icon h4 {
		text-align: center;
	}

	.ftr-logo {
		width: 210px;
		text-align: center !important;
		margin-bottom: 14px;
	}

	footer {
		padding: 40px 0 0 0;
	}

	.ftr-cont {
		display: flex;
		flex-direction: column;
		align-items: center;
		margin-bottom: 20px;
	}

	.hm-solutions-dtl {
		bottom: 10px;
	}

	.hm-solutions-box video {
		border-radius: 20px 20px 0 0;
	}

	.breadcrum {
		height: 135px;
	}

	.breadcrum-heading h1 {
		padding: 5px 12px;
		font-size: 25px;
	}

	.aboutus-featured-title h3 {
		font-size: 22px;
		padding: 0;
		font-weight: 600;

	}

	.about-us-page-sec .featured-icon-box.icon-align-top-content .featured-content {
		padding-top: 5px;
	}


	.about-heading-text h2 span {
		color: #eaad2b;
		display: block;
		padding-bottom: 5px;
	}

	.mobile-nav {
		background: #282a2c;
	}

	.mobile-nav a:hover,
	.mobile-nav .active>a,
	.mobile-nav li:hover>a {
		color: #eaad2c;
		text-decoration: none;
	}

}